.review-options {
    display: flex;
    gap: 2rem;
    flex-wrap: wrap;
    justify-content: start;
}

.review-options a {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #fff;
    border: 1px solid #333;
    padding: 20px;
    border-radius: 12px;
    width: 160px;
    text-decoration: none;
    color: #fff;
    transition: transform 0.3s ease, background-color 0.3s ease;
}

.review-options a:hover {
    transform: translateY(-5px);
}

.review-options img {
    width: 135px;
    height: auto;
}